rs1n1:
  image: mongo:3.0.4
  command: mongod --replSet rs1 --storageEngine wiredTiger
rs1n2:
  image: mongo:3.0.4
  command: mongod --replSet rs1 --storageEngine wiredTiger
rs1n3:
  image: mongo:3.0.4
  command: mongod --replSet rs1 --storageEngine wiredTiger
rs2n1:
  image: mongo:3.0.4
  command: mongod --replSet rs2 --storageEngine wiredTiger
rs2n2:
  image: mongo:3.0.4
  command: mongod --replSet rs2 --storageEngine wiredTiger
rs2n3:
  image: mongo:3.0.4
  command: mongod --replSet rs2 --storageEngine wiredTiger
config1:
  image: mongo:3.0.4
  command: mongod --configsvr --storageEngine wiredTiger --dbpath /data/db
config2:
  image: mongo:3.0.4
  command: mongod --configsvr --storageEngine wiredTiger --dbpath /data/db
config3:
  image: mongo:3.0.4
  command: mongod --configsvr --storageEngine wiredTiger --dbpath /data/db
mongos:
  image: mongo:3.0.4
  command: sleep infinity
